## cgview 0.0.20100111

=== debian/changelog ===
cgview (0.0.20100111-7) unstable; urgency=medium

  * Team upload
  * Adding default-jre as an explicit dependency of the binary package
    Closes: #968308

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 09 Sep 2020 17:12:07 +0200

cgview (0.0.20100111-6) unstable; urgency=medium

  * Fix usage of java-wrappers
    Closes: #962317

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jun 2020 12:19:54 +0200

cgview (0.0.20100111-5) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Steffen Möller ]
  * Added ref to conda

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Pranav Ballaney ]
  * Add autopkgtests

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Architecture: all
  * Use java-wrappers to make sure autopkgtest will run successfully

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Sat, 09 May 2020 10:43:18 +0530

cgview (0.0.20100111-4) unstable; urgency=medium

  * Add batik-constants.jar to CLASSPATH (Thanks for the hint to
    Emmanuel Bourg)
    Closes: #907559
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Aug 2018 13:57:12 +0200

cgview (0.0.20100111-3) unstable; urgency=medium

  * Team upload

  [ Fabian Klötzl ]
  * add batik-all.jar to classpath (Closes: #879487)
  * bump policy version to 4.1.1 (no changes)

  [ Andreas Tille ]
  * d/rules: do not parse d/changelog

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Mon, 23 Oct 2017 10:38:42 +0200

cgview (0.0.20100111-2) unstable; urgency=medium

  * Fake watch file
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2017 22:28:52 +0100

cgview (0.0.20100111-1) unstable; urgency=low

  * Initial release (Closes: #806495)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2015 23:37:36 +0100
