=== debian/control ===
Source: cgview
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               javahelper,
               default-jdk,
               libbatik-java,
               libcommons-lang-java,
               libjargs-java,
               libxerces2-java
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/cgview
Vcs-Git: https://salsa.debian.org/med-team/cgview.git
Homepage: http://wishart.biology.ualberta.ca/cgview/
Rules-Requires-Root: no

Package: cgview
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre
Description: Circular Genome Viewer
 CGView is a Java package for generating high quality, zoomable maps of
 circular genomes. Its primary purpose is to serve as a component of
 sequence annotation pipelines, as a means of generating visual output
 suitable for the web. Feature information and rendering options are
 supplied to the program using an XML file, a tab delimited file, or an
 NCBI ptt file. CGView converts the input into a graphical map (PNG, JPG,
 or Scalable Vector Graphics format), complete with labels, a title,
 legends, and footnotes. In addition to the default full view map, the
 program can generate a series of hyperlinked maps showing expanded
 views. The linked maps can be explored using any web browser, allowing
 rapid genome browsing, and facilitating data sharing. The feature labels
 in maps can be hyperlinked to external resources, allowing CGView maps
 to be integrated with existing web site content or databases.
 .
 In addition to the CGView application, an API is available for
 generating maps from within other Java applications, using the
 cgview package.
 .
 CGView can be used for any of the following:
  * Bacterial genome visualization and browsing - CGView can be
    incorporated into bacterial genome annotation pipelines, as a means
    of generating web content for data visualization and navigation. The
    PNG and image map content does not require Java applets or special
    browser plugins.
  * Genome poster generation - CGView can generate poster-sized images of
    circular genomes in rasterized image formats or in Scalable Vector
    Graphics format.
  * Sequence analysis visualization - CGView can be used to display the
    output of sequence analysis programs in a circular context.
 .
 CGView features:
  * Images can be generated in PNG, JPG, or SVG format. See the
    CGView gallery.
  * Static or interactive maps can be generated. The interactive maps
    make use of standard PNG images and HTML image maps. Scalable Vector
    Graphics output is included in the interactive maps (see example).
  * The XML input allows complete control over the appearance of the map.
  * Tab delimited input files and NCBI ptt files can be used as an
    alternative to the XML format.
  * The CGView API can be used to incorporate CGView into Java
    applications.
  * The CGView applet can be used to incorporate zoomable maps into web
    pages (see example).
  * The CGView Server can be used to generate maps online.
