=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

JAVA_HOME  := /usr/lib/jvm/default-java
DEBJAR    := /usr/share/java
CLASS_PATH := $(DEBJAR)/batik-all.jar:$(DEBJAR)/batik-constants.jar:$(DEBJAR)/batik-awt-util.jar:$(DEBJAR)/batik-dom.jar:$(DEBJAR)/batik-svggen.jar:$(DEBJAR)/batik-util.jar:$(DEBJAR)/batik-xml.jar:$(DEBJAR)/commons-lang.jar:$(DEBJAR)/jargs.jar:$(DEBJAR)/xercesImpl.jar

%:
	dh $@ --with javahelper

override_dh_clean:
	dh_clean
	rm -f src/ca/ualberta/stothard/cgview/*.class
	rm -rf src/includes
	find . -name "*.jar" -delete

override_dh_auto_build:
	cd src && \
	cp -a ca/ualberta/stothard/cgview/includes . && \
	javac -classpath $(CLASS_PATH) ca/ualberta/stothard/cgview/*.java && \
	jar -cmf ../manifestinfo $(DEB_SOURCE).jar ca/ualberta/stothard/cgview/*.class includes && \
	rm -rf includes
