=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# manually downloaded unversioned file from
#  http://wishart.biology.ualberta.ca/cgview/download.html
